/*! \mainpage Informationsvisualisierung - Beamtrees
 *
 * \section beamtrees Beamtrees
 *
 * Basierend auf dem Paper <a href="http://www.cg.tuwien.ac.at/courses/InfoVis/papers/InfoVis2003%20Beamtrees-compact%20visualization%20of%20large%20hierarchies%20%5BFrank%20von%20Ham%5D.pdf">"Beamtrees : Compact Visualization of Large Hierarchies"</a> wurde im Rahmen der Lehrveranstaltung Informationsvisualisierung ein Programm zur Visualisierung von Verzeichnishierarchien erstellt.
 *
 * <a href="beamtree.exe">win32 binary</a><br>
 * <a href="beamtree-static.exe">win32 binary (static)</a><br>
 * <a href="beamtree.app.zip">mac os binary</a><br>
 * <a href="beamtree-src.tar.bz2">source</a>
 *
 * \section features Features
 *
 * - Verzeichnisbaum
 * - Beamtrees
 * - konfigurierbarer Skalierungsfaktor
 * - Zoom
 *  
 */

#include "includes.h"
#include "mainwindow.h"

int main(int argc, char *argv[]) {
	QApplication app(argc, argv);
	MainWindow window;
	window.resize(840,600);
	window.show();
	return app.exec();
}
