#ifndef TREEITEM_H
#define TREEITEM_H

#include "includes.h"
#include "node.h"

class TreeItem : public QTreeWidgetItem
{
public:
	TreeItem(const QStringList & strings);
	TreeItem(TreeItem *parent, const QStringList & strings);

	inline node * getNode() { return node_; }
	inline void setNode(node *n) { node_ = n; }

protected:
	node *node_;
};

#endif
